.top-menu-wrap {
	/*margin:		16px 65px 10px 0px;*/
	padding:	0;
	z-index:	1;
	}
	
.top-menu-center {
	}
	
.menu-toggle {
	width:40px;
	height:40px;
	text-indent:-99999px;
	cursor:pointer;
	position:absolute;
	opacity:1;
	top:35px;
	right:20px;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
	}
	
.menu-toggle:hover {
	opacity:1;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
	}
	
.menu-toggle-off {
	background: url(../../images/menu/menu_toggle.png) 0 top;
}

.menu-toggle-on {
	background: url(../../images/menu/menu_toggle.png) 0 bottom;
}

.homemenu { 
	font-family: 'Open Sans', sans-serif;
	text-transform:	uppercase;
	padding:		0;
	margin: 0 0 10px 65px;
	height:			85px;
	background: url(../../images/gradients/white_to_fade.png) repeat-y right top;
	overflow:hidden;
	}

.homemenu a { color:#666; text-decoration:none;}
.homemenu ul li {
	background:#fff;
	background: rgba(255,255,255,0.7);
	overflow:hidden;
	}
	
.homemenu ul li a {
	font-size:	14px;
	color:		#111;
	letter-spacing:0.8px;
	border-right:1px solid rgba(155,155,155,0.2);
	padding-right:30px;
	padding-left:30px;
	padding-top:28px;
	padding-bottom:28px;
	}
.homemenu ul li:hover>a { background: rgba(255,255,255,0.6);}
.homemenu ul ul li{
	background:#fff;
	background: rgba(255,255,255,1);
	display:none;
	}
.homemenu ul ul li:hover {	 }
.homemenu ul ul li a {
	color:#888; 
	font-size: 11px;
	padding: 20px 20px;
	text-transform:	none;
	}
.homemenu ul ul ul li a {
	font-size: 11px;
	padding: 15px 20px;
	}
.homemenu ul ul li:hover>a { color:#111; background: #eee;}
.homemenu ul ul li.current-menu-item a { background:#111; color:#fff; 	}
	
.homemenu ul li span {
	font-size:	11px;
	display:	block;
	letter-spacing:0.2px;
	text-transform:	lowercase;
	color:#777;
	}
	
.homemenu ul li strong {
	color:#333;
	}
	

/*** ESSENTIAL STYLES ***/
.menu, .menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.menu ul {
	position:absolute;
	left:65px;
	/*top:182px;*/
	top:169px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2); 
}
.menu ul ul{
	position:absolute;
	left:auto;
	top:60px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2); 
}


.menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.menu li {
	float:			left;
}

.menu ul ul li {
	float:			none;
}
.menu ul li a{
	border-right:1px solid rgba(55,55,55,0.1);
	border-bottom:4px solid rgba(55,55,55,0.1);
}.menu ul ul li a{
	border-right:none;
	border-bottom:1px solid rgba(55,55,55,0.2);
}
.menu ul  {
	z-index: 9;
}
.menu ul ul {
	z-index:20;
}
.menu a {
	display:		block;
	position:		relative;
}

.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../../images/menu/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			38%;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.menu ul .sf-sub-indicator { background-position:  -10px 0; }
.menu ul a > .sf-sub-indicator { background-position:  -10px -100px; }
/* apply hovers to modern browsers */
.menu ul a:focus > .sf-sub-indicator,
.menu ul a:hover > .sf-sub-indicator,
.menu ul a:active > .sf-sub-indicator,
.menu ul li:hover > a > .sf-sub-indicator,
.menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.menu ul ul ul {
	top:auto;
	}

/*CODICE DA VECCHIO SITO*/
/*#content_home { position: relative; width: 960px; margin: 30px auto; padding: 0px; }

h2 {
    margin: 15px 0px 10px 0px;
    padding: 0;
	font-size:22px;
	color:#000;
	font-weight:bold;
}*/

/*#box_content {
	display:block;
	width:880px;
	margin:0 auto;
}
#box_auto {
	float:left;
	width:250px;
	height:300px;
	background:#fff;
	margin:10px;
	padding:10px;
	background: white; 
	-moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black;
}
#box_auto p { margin:5px;}
#box_auto p a { 
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#box_auto p a:hover{ color:#FF0000;}

#box_moto {
	float:left;
	width:250px;
	height:300px;
	background:#fff;
	margin:10px;
	padding:10px;
	background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black;
}
#box_moto p{ margin-top:5px;}
#box_moto p a { 
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#box_moto p a:hover{ color:#FF0000;}

#box_riparazioni {
	float:left;
	width:250px;
	height:300px;
	background:#fff;
	margin:10px;
	padding:10px;
	background:  white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black;
}
#box_riparazioni p{ margin-top:5px;}
#box_riparazioni p a { 
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#box_riparazioni p a:hover{ color:#FF0000;}
*/
#footer_home {
	width:960px;
	background:#000000;
	margin:50px auto 0px auto;
	clear:both;
	padding: 5px;
	position: relative;
	opacity: 0.55;
	-moz-opacity: 0.55;
	filter:alpha(opacity=55);
	display:block;
	overflow:hidden;
}
#footer_home ul{
list-style-type: none;
/*background-image: url(navi_bg.png);
height: 80px;*/
/*width: 663px;*/
float:right;
margin: auto;

}
#footer_home li {
float: left;
}
#footer_home ul a {
/*background-image: url(navi_bg_divider.png);
background-repeat: no-repeat;
background-position: right;*/
padding-right: 12px;
padding-left: 12px;
display: block;
line-height: 40px;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color: #fff;
border-right:#FFFFFF 1px solid;
}

#footer_home ul a:hover {
color: #fff000;
}

#footer_home p {
float: left;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left:10px;
}


#slider {
    width: 250px; /* important to be same as image width */
    height: 131px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
    width: 240px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 240px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.sliderImage img {
	border:none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
#slider2 {
    width: 250px; /* important to be same as image width */
    height: 131px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}
#slider2Content {
    width: 240px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.slider2Image {
    float: left;
    position: relative;
	display: none;
}
.slider2Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 240px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.slider2Image img {
	border:none;
}
.clear {
	clear: both;
}
.slider2Image span strong {
    font-size: 14px;
}
#slider3 {
    width: 250px; /* important to be same as image width */
    height: 131px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}
#slider3Content {
    width: 240px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.slider3Image {
    float: left;
    position: relative;
	display: none;
}
.slider3Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 240px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.slider3Image img {
	border:none;
}
.clear {
	clear: both;
}
.slider3Image span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}